.cc-message .cc-link,
.cc-btn.cc-dismiss {
    display: none;
}

.cc-window.cc-banner {
    padding: 1em 15% !important;
}

@media (max-width: 767.98px) {
    .cc-window.cc-banner {
        padding: 1em 1.8em !important;
    }
}

@media (max-width: 1200px) {
    .cc-window.cc-banner {
        padding: 1em 10% !important;
    }
}


.cc-message a {
    color: #000000;
    text-decoration: underline;
}

.cc-message a:hover {
    color: #000000;
    text-decoration: underline;
}
